Post by Webdragonaz » Wed Oct 25, 2017 11:08 am

I know this has probably been answered many times but on my preinstal of open cart 3.0 i get this error can anyone tell me what im doing wrong? i uploaded via FTP just encase that's an issue.
TYIA

Newbie

Posts

Joined
Wed Oct 25, 2017 11:05 am

Post by grgr » Thu Oct 26, 2017 10:46 pm

Exactly what it says on the tin. You need the zip extension to be loaded on your web hosting.

Speak to your web host.

Image Image Image Image Image Image Image Image


User avatar
Active Member

Posts

Joined
Mon Mar 28, 2011 4:08 pm
Location - UK
Who is online

Users browsing this forum: No registered users and 27 guests